Debian Bug report logs - #494139
octave3.0-headers should support libhdf5-openmpi-dev

version graph

Package: octave3.0-headers; Maintainer for octave3.0-headers is (unknown);

Reported by: Alexander Achenbach <xela@slit.de>

Date: Thu, 7 Aug 2008 13:00:01 UTC

Severity: normal

Tags: lenny

Found in version octave3.0/1:3.0.1-6

Fixed in version octave3.0/1:3.0.1-6lenny1

Done: Thomas Weber <thomas.weber.mail@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>:
Bug#494139; Package octave3.0-headers. Full text and rfc822 format available.

Acknowledgement sent to Alexander Achenbach <xela@slit.de>:
New Bug report received and forwarded. Copy sent to Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Alexander Achenbach <xela@slit.de>
To: submit@bugs.debian.org
Subject: octave3.0-headers should support libhdf5-openmpi-dev
Date: Thu, 07 Aug 2008 14:57:29 +0200
Package: octave3.0-headers
Version: 1:3.0.1-6
Tags: lenny

This package should allow package libhdf5-openmpi-dev to satisfy
the HDF5 MPI development dependency. Currently, it lists

libhdf5-serial-dev  (>= 1.6.5)
| libhdf5-lam-dev (>= 1.6.5)
| libhdf5-mpich-dev (>= 1.6.5)    .

I suggest adding '| libhdf5-openmpi-dev (>= 1.6.6)', since that
package has been made available in lenny.

Best regards,
Alexander Achenbach





Information forwarded to debian-bugs-dist@lists.debian.org, Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>:
Bug#494139; Package octave3.0-headers. Full text and rfc822 format available.

Acknowledgement sent to Thomas Weber <thomas.weber.mail@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>. Full text and rfc822 format available.

Message #10 received at 494139@bugs.debian.org (full text, mbox):

From: Thomas Weber <thomas.weber.mail@gmail.com>
To: Alexander Achenbach <xela@slit.de>, 494139@bugs.debian.org, debian-release@lists.debian.org
Subject: freeze exception for octave3.0
Date: Thu, 07 Aug 2008 15:36:12 +0200
Hi, 

would fixing #494139 (quoted below) qualify for a freeze exception?

Am Donnerstag, den 07.08.2008, 14:57 +0200 schrieb Alexander Achenbach:
> Package: octave3.0-headers
> Version: 1:3.0.1-6
> Tags: lenny
> 
> This package should allow package libhdf5-openmpi-dev to satisfy
> the HDF5 MPI development dependency. Currently, it lists
> 
> libhdf5-serial-dev  (>= 1.6.5)
> | libhdf5-lam-dev (>= 1.6.5)
> | libhdf5-mpich-dev (>= 1.6.5)    .
> 
> I suggest adding '| libhdf5-openmpi-dev (>= 1.6.6)', since that
> package has been made available in lenny.

Thanks
	Thomas





Information forwarded to debian-bugs-dist@lists.debian.org, Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>:
Bug#494139; Package octave3.0-headers. Full text and rfc822 format available.

Acknowledgement sent to Luk Claes <luk@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>. Full text and rfc822 format available.

Message #15 received at 494139@bugs.debian.org (full text, mbox):

From: Luk Claes <luk@debian.org>
To: Thomas Weber <thomas.weber.mail@gmail.com>
Cc: Alexander Achenbach <xela@slit.de>, 494139@bugs.debian.org, debian-release@lists.debian.org
Subject: Re: freeze exception for octave3.0
Date: Thu, 07 Aug 2008 19:52:15 +0200
Thomas Weber wrote:
> Hi, 
> 
> would fixing #494139 (quoted below) qualify for a freeze exception?

Yes

Cheers

Luk




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>:
Bug#494139; Package octave3.0-headers. Full text and rfc822 format available.

Acknowledgement sent to Thomas Weber <thomas.weber.mail@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>. Full text and rfc822 format available.

Message #20 received at 494139@bugs.debian.org (full text, mbox):

From: Thomas Weber <thomas.weber.mail@gmail.com>
To: 494139@bugs.debian.org, debian-release@lists.debian.org
Subject: Re: freeze exception for octave3.0
Date: Sun, 10 Aug 2008 21:02:17 +0200
On Thu, Aug 07, 2008 at 07:52:15PM +0200, Luk Claes wrote:
> Thomas Weber wrote:
>> Hi, 
>>
>> would fixing #494139 (quoted below) qualify for a freeze exception?
>
> Yes

Do you prefer an upload to unstable or testing-proposed-updates? Octave
has lot's of build-dependencies.

	Thomas




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>:
Bug#494139; Package octave3.0-headers. Full text and rfc822 format available.

Acknowledgement sent to Adeodato Simó <dato@net.com.org.es>:
Extra info received and forwarded to list. Copy sent to Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>. Full text and rfc822 format available.

Message #25 received at 494139@bugs.debian.org (full text, mbox):

From: Adeodato Simó <dato@net.com.org.es>
To: Thomas Weber <thomas.weber.mail@gmail.com>, 494139@bugs.debian.org
Cc: debian-release <debian-release@lists.debian.org>
Subject: Re: freeze exception for octave3.0
Date: Mon, 11 Aug 2008 21:28:40 +0100
* Thomas Weber [Mon, 11 Aug 2008 14:34:43 +0200]:

> [resending, it seems
> http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=494139#20
> didn't make it to the list]

(It did arrive.)

> Am Donnerstag, den 07.08.2008, 19:52 +0200 schrieb Luk Claes:
> > Thomas Weber wrote:
> > > Hi, 

> > > would fixing #494139 (quoted below) qualify for a freeze exception?

> > Yes

> Do you prefer an upload to unstable or testing-proposed-updates? Octave
> has lots of build-dependencies.

Given that octave3.0 has the same version in testing and unstable, why
would you want to upload to t-p-u and not unstable? (that is, you should
upload to unstable unless you have a good reason not to; a good reason
eg. would be knowing that some library has a new upstream version in
unstable that won't be allowed into testing).

Cheers,

-- 
Adeodato Simó                                     dato at net.com.org.es
Debian Developer                                  adeodato at debian.org
 
                 Listening to: Luis Eduardo Aute - Me va la vida en ello





Information forwarded to debian-bugs-dist@lists.debian.org, Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>:
Bug#494139; Package octave3.0-headers. Full text and rfc822 format available.

Acknowledgement sent to Thomas Weber <thomas.weber.mail@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>. Full text and rfc822 format available.

Message #30 received at 494139@bugs.debian.org (full text, mbox):

From: Thomas Weber <thomas.weber.mail@gmail.com>
To: 494139@bugs.debian.org, debian-release <debian-release@lists.debian.org>
Subject: Re: freeze exception for octave3.0
Date: Tue, 12 Aug 2008 08:26:34 +0200
Am Montag, den 11.08.2008, 21:28 +0100 schrieb Adeodato Simó:
> * Thomas Weber [Mon, 11 Aug 2008 14:34:43 +0200]:
> 
> > [resending, it seems
> > http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=494139#20
> > didn't make it to the list]
> 
> (It did arrive.)

Hmm, sorry for the noise then, but I still can't see it in the web
archive. 


> > Am Donnerstag, den 07.08.2008, 19:52 +0200 schrieb Luk Claes:
> > > Thomas Weber wrote:
> > > > Hi, 
> 
> > > > would fixing #494139 (quoted below) qualify for a freeze exception?
> 
> > > Yes
> 
> > Do you prefer an upload to unstable or testing-proposed-updates? Octave
> > has lots of build-dependencies.
> 
> Given that octave3.0 has the same version in testing and unstable, why
> would you want to upload to t-p-u and not unstable? (that is, you should
> upload to unstable unless you have a good reason not to; a good reason
> eg. would be knowing that some library has a new upstream version in
> unstable that won't be allowed into testing).

Thanks for the clarification.

	Thomas





Reply sent to Thomas Weber <thomas.weber.mail@gmail.com>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Alexander Achenbach <xela@slit.de>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #35 received at 494139-close@bugs.debian.org (full text, mbox):

From: Thomas Weber <thomas.weber.mail@gmail.com>
To: 494139-close@bugs.debian.org
Subject: Bug#494139: fixed in octave3.0 1:3.0.1-6lenny1
Date: Wed, 13 Aug 2008 10:17:10 +0000
Source: octave3.0
Source-Version: 1:3.0.1-6lenny1

We believe that the bug you reported is fixed in the latest version of
octave3.0, which is due to be installed in the Debian FTP archive:

octave2.9-doc_3.0.1-6lenny1_all.deb
  to pool/main/o/octave3.0/octave2.9-doc_3.0.1-6lenny1_all.deb
octave2.9-emacsen_3.0.1-6lenny1_all.deb
  to pool/main/o/octave3.0/octave2.9-emacsen_3.0.1-6lenny1_all.deb
octave2.9-headers_3.0.1-6lenny1_all.deb
  to pool/main/o/octave3.0/octave2.9-headers_3.0.1-6lenny1_all.deb
octave2.9-htmldoc_3.0.1-6lenny1_all.deb
  to pool/main/o/octave3.0/octave2.9-htmldoc_3.0.1-6lenny1_all.deb
octave2.9-info_3.0.1-6lenny1_all.deb
  to pool/main/o/octave3.0/octave2.9-info_3.0.1-6lenny1_all.deb
octave2.9_3.0.1-6lenny1_all.deb
  to pool/main/o/octave3.0/octave2.9_3.0.1-6lenny1_all.deb
octave3.0-dbg_3.0.1-6lenny1_amd64.deb
  to pool/main/o/octave3.0/octave3.0-dbg_3.0.1-6lenny1_amd64.deb
octave3.0-doc_3.0.1-6lenny1_all.deb
  to pool/main/o/octave3.0/octave3.0-doc_3.0.1-6lenny1_all.deb
octave3.0-emacsen_3.0.1-6lenny1_all.deb
  to pool/main/o/octave3.0/octave3.0-emacsen_3.0.1-6lenny1_all.deb
octave3.0-headers_3.0.1-6lenny1_amd64.deb
  to pool/main/o/octave3.0/octave3.0-headers_3.0.1-6lenny1_amd64.deb
octave3.0-htmldoc_3.0.1-6lenny1_all.deb
  to pool/main/o/octave3.0/octave3.0-htmldoc_3.0.1-6lenny1_all.deb
octave3.0-info_3.0.1-6lenny1_all.deb
  to pool/main/o/octave3.0/octave3.0-info_3.0.1-6lenny1_all.deb
octave3.0_3.0.1-6lenny1.diff.gz
  to pool/main/o/octave3.0/octave3.0_3.0.1-6lenny1.diff.gz
octave3.0_3.0.1-6lenny1.dsc
  to pool/main/o/octave3.0/octave3.0_3.0.1-6lenny1.dsc
octave3.0_3.0.1-6lenny1_amd64.deb
  to pool/main/o/octave3.0/octave3.0_3.0.1-6lenny1_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 494139@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Thomas Weber <thomas.weber.mail@gmail.com> (supplier of updated octave3.0 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 12 Aug 2008 22:28:01 +0000
Source: octave3.0
Binary: octave3.0 octave3.0-doc octave3.0-htmldoc octave3.0-headers octave3.0-emacsen octave3.0-info octave2.9 octave2.9-doc octave2.9-htmldoc octave2.9-headers octave2.9-emacsen octave2.9-info octave3.0-dbg
Architecture: source amd64 all
Version: 1:3.0.1-6lenny1
Distribution: unstable
Urgency: low
Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
Changed-By: Thomas Weber <thomas.weber.mail@gmail.com>
Description: 
 octave2.9  - GNU Octave language for numerical computations (dummy package)
 octave2.9-doc - PDF documentation on the GNU Octave language (dummy package)
 octave2.9-emacsen - Emacs support for the GNU Octave language (dummy package)
 octave2.9-headers - header files for the GNU Octave language (dummy package)
 octave2.9-htmldoc - HTML documentation on the GNU Octave language (dummy package)
 octave2.9-info - GNU Info documentation on the GNU Octave language (dummy package)
 octave3.0  - GNU Octave language for numerical computations (3.0 branch)
 octave3.0-dbg - Debug symbols for octave3.0
 octave3.0-doc - PDF documentation on the GNU Octave language (3.0 branch)
 octave3.0-emacsen - Emacs support for the GNU Octave language (3.0 branch)
 octave3.0-headers - header files for the GNU Octave language (3.0 branch)
 octave3.0-htmldoc - HTML documentation on the GNU Octave language (3.0 branch)
 octave3.0-info - GNU Info documentation on the GNU Octave language (3.0 branch)
Closes: 494139
Changes: 
 octave3.0 (1:3.0.1-6lenny1) unstable; urgency=low
 .
   * Allow libhdf5-openmpi-dev to satisfy Octave's hdf5 dependency (closes:
     #494139)
Checksums-Sha1: 
 d96f2a879eee9fd334e3383b77f9e33d6baa27ba 1993 octave3.0_3.0.1-6lenny1.dsc
 4a277f9b5066daed9d3d26059ea8bf096f86a2b5 61339 octave3.0_3.0.1-6lenny1.diff.gz
 975898c6f62a9ba0e8ff503348c6f33b0093d250 8023662 octave3.0_3.0.1-6lenny1_amd64.deb
 7dfe455c96f67383cfe7976cb7e6f94a0a584bf3 447820 octave3.0-headers_3.0.1-6lenny1_amd64.deb
 b34b106df1232091b2370a520f994317d475f0b9 40045412 octave3.0-dbg_3.0.1-6lenny1_amd64.deb
 2374b15aa64bf2dff86882eee6c40213f9644234 4812624 octave3.0-doc_3.0.1-6lenny1_all.deb
 a73aa8838d08301dcb9cd22d59347aa1ede4a45f 958858 octave3.0-htmldoc_3.0.1-6lenny1_all.deb
 f5b2c6867a9d83ce8c72c9507a543847fb7c9484 97404 octave3.0-emacsen_3.0.1-6lenny1_all.deb
 a2dcb42b65ba59a4df10e952f74f74372b5f57fa 495688 octave3.0-info_3.0.1-6lenny1_all.deb
 632b3d68979773516d3f1a441fa6c6afd988c210 72132 octave2.9_3.0.1-6lenny1_all.deb
 5423c93e26d97ec7dcbdca40d33f3e62dc1cc7a7 72138 octave2.9-doc_3.0.1-6lenny1_all.deb
 fde37dec0f520835fcec30660950c53211a437c5 72150 octave2.9-htmldoc_3.0.1-6lenny1_all.deb
 025f80b6521dc57499c1f9b32604807a75be3186 72150 octave2.9-headers_3.0.1-6lenny1_all.deb
 7fea59ff64546165f9945e9a3e0f93b71a2381e1 72148 octave2.9-emacsen_3.0.1-6lenny1_all.deb
 038db1a169fa2ffae49157d784cf957b1bad81bd 72142 octave2.9-info_3.0.1-6lenny1_all.deb
Checksums-Sha256: 
 6f06e04a9292301d104d319f1d1e2f0707c7b96ebb987aec3586d15358c66119 1993 octave3.0_3.0.1-6lenny1.dsc
 b260a428ff407b761e1cfff63a54782aaca1a55d3a259e4c9e385ce7db7cde8c 61339 octave3.0_3.0.1-6lenny1.diff.gz
 4081c295345c5f0da1fd3a15df0522a6baa957e9a3cb3b97dec4cc5f5e49ef7b 8023662 octave3.0_3.0.1-6lenny1_amd64.deb
 4ff71df462184a9dcdb2c7a2428628298d702d33d2163c262478ffc26ae6f9db 447820 octave3.0-headers_3.0.1-6lenny1_amd64.deb
 b8e3e8813cc14b0264cdfe80456624353e11fc7778d546d7338ecf1ba128a2a1 40045412 octave3.0-dbg_3.0.1-6lenny1_amd64.deb
 df5b493293caa51bac2b0c6c7fdeade3334ccd26ed5f5bb3b12645e24243701f 4812624 octave3.0-doc_3.0.1-6lenny1_all.deb
 1c5b9466209ac649eb9ec21958087b5d8ee247ec0b9321758120bd7369c8699f 958858 octave3.0-htmldoc_3.0.1-6lenny1_all.deb
 ca0cb4eea35df2d29e0ce82282d23347c5e5eb93acca4abfbff933e1c6263099 97404 octave3.0-emacsen_3.0.1-6lenny1_all.deb
 0c62b2e5a9a3c1682f5c509c687eedbe1604f565afa287482578597bb4ebe28f 495688 octave3.0-info_3.0.1-6lenny1_all.deb
 73d2c1e26e44ced9e27e2b4718a28e2a5b49484c80b58d8d63c0a1070a9ebf68 72132 octave2.9_3.0.1-6lenny1_all.deb
 9829137ae1becdf98b37b74dc82de456ea35c9ee8bac05741acf31c90d21a682 72138 octave2.9-doc_3.0.1-6lenny1_all.deb
 11dc5ae7e1d0b867863d3c704ea8dd6ce12d4f9b4e0a1136bf351b70a5ad7c44 72150 octave2.9-htmldoc_3.0.1-6lenny1_all.deb
 c0918715d05a06ee67c2501d8a91b8b8265b2bdf701230de3464c64bea85ca50 72150 octave2.9-headers_3.0.1-6lenny1_all.deb
 2eb21c587b214dace8fda794c0d5f4e870eb0a945018a4e58947a0b29342ca98 72148 octave2.9-emacsen_3.0.1-6lenny1_all.deb
 6ca29b0186b60b2a45971d3bd80ed727cf9fe5d876ca9e9214f82704f321a0a6 72142 octave2.9-info_3.0.1-6lenny1_all.deb
Files: 
 4acf2cb4534217984b335656304b80ea 1993 math optional octave3.0_3.0.1-6lenny1.dsc
 46f2aa6801d710454f857875575b41a7 61339 math optional octave3.0_3.0.1-6lenny1.diff.gz
 e2df363b9e00f11b614f0da96979239c 8023662 math optional octave3.0_3.0.1-6lenny1_amd64.deb
 a57187f33a319cce010003a9bf00d40c 447820 math optional octave3.0-headers_3.0.1-6lenny1_amd64.deb
 fa16443f7993f5fc22e7939de413e9cf 40045412 devel extra octave3.0-dbg_3.0.1-6lenny1_amd64.deb
 e12320915a4d13503ca0d766c885430b 4812624 doc optional octave3.0-doc_3.0.1-6lenny1_all.deb
 6a3bf92dd150649c3664af5545bb6c53 958858 doc optional octave3.0-htmldoc_3.0.1-6lenny1_all.deb
 db82eadcac8f60a5f69d9f442f62d83b 97404 math optional octave3.0-emacsen_3.0.1-6lenny1_all.deb
 7c3c0943d7144d58018971a254bcba23 495688 math optional octave3.0-info_3.0.1-6lenny1_all.deb
 fa2be2bd6e278524ec6f716ec2ba7528 72132 math optional octave2.9_3.0.1-6lenny1_all.deb
 5d1544f493d1b625df13f5c7e8afe6e8 72138 doc optional octave2.9-doc_3.0.1-6lenny1_all.deb
 4f24781f39811f2dec34ebdbbf717ac0 72150 doc optional octave2.9-htmldoc_3.0.1-6lenny1_all.deb
 cb1413733d39b1c7ee777583cd23a87e 72150 math optional octave2.9-headers_3.0.1-6lenny1_all.deb
 ef5b909f7e85f5c5400ef3bdeb49979b 72148 math optional octave2.9-emacsen_3.0.1-6lenny1_all.deb
 7165ce0af6965205e3fff29ae92ef24c 72142 math optional octave2.9-info_3.0.1-6lenny1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEUEARECAAYFAkiisUoACgkQPqD4a3lPnXz9bwCY3aXATXxHTt1dR7YxwAygQOPi
vgCeL+xZjy8O0KUbxhYmRue9O90piXU=
=GCkw
-----END PGP SIGNATURE-----





Information forwarded to debian-bugs-dist@lists.debian.org, Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>:
Bug#494139; Package octave3.0-headers. Full text and rfc822 format available.

Acknowledgement sent to Thomas Weber <thomas.weber.mail@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>. Full text and rfc822 format available.

Message #40 received at 494139@bugs.debian.org (full text, mbox):

From: Thomas Weber <thomas.weber.mail@gmail.com>
To: 494139@bugs.debian.org, debian-release <debian-release@lists.debian.org>
Subject: Re: freeze exception for octave3.0
Date: Thu, 14 Aug 2008 22:51:16 +0200
[Message part 1 (text/plain, inline)]
On Mon, Aug 11, 2008 at 09:28:40PM +0100, Adeodato Simó wrote:
> * Thomas Weber [Mon, 11 Aug 2008 14:34:43 +0200]:
> Given that octave3.0 has the same version in testing and unstable, why
> would you want to upload to t-p-u and not unstable? (that is, you should
> upload to unstable unless you have a good reason not to; a good reason
> eg. would be knowing that some library has a new upstream version in
> unstable that won't be allowed into testing).

Uploaded and built on all architectures, debdiff attached.

unblock octave3.0/1:3.0.1-6lenny1

Thanks
	Thomas
[octave3.0.diff (text/x-diff, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>:
Bug#494139; Package octave3.0-headers. Full text and rfc822 format available.

Acknowledgement sent to Adeodato Simó <dato@net.com.org.es>:
Extra info received and forwarded to list. Copy sent to Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>. Full text and rfc822 format available.

Message #45 received at 494139@bugs.debian.org (full text, mbox):

From: Adeodato Simó <dato@net.com.org.es>
To: Thomas Weber <thomas.weber.mail@gmail.com>
Cc: 494139@bugs.debian.org, debian-release <debian-release@lists.debian.org>
Subject: Re: freeze exception for octave3.0
Date: Thu, 14 Aug 2008 22:18:58 +0100
* Thomas Weber [Thu, 14 Aug 2008 22:51:16 +0200]:

> On Mon, Aug 11, 2008 at 09:28:40PM +0100, Adeodato Simó wrote:
> > * Thomas Weber [Mon, 11 Aug 2008 14:34:43 +0200]:
> > Given that octave3.0 has the same version in testing and unstable, why
> > would you want to upload to t-p-u and not unstable? (that is, you should
> > upload to unstable unless you have a good reason not to; a good reason
> > eg. would be knowing that some library has a new upstream version in
> > unstable that won't be allowed into testing).

> Uploaded and built on all architectures, debdiff attached.

> unblock octave3.0/1:3.0.1-6lenny1

Unblocked.

-- 
Adeodato Simó                                     dato at net.com.org.es
Debian Developer                                  adeodato at debian.org
 
La música es de los que la quieren escuchar y de nadie más.
                -- Andrés Calamaro





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 22 Sep 2008 07:27:58 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 18:55:24 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.